<!DOCTYPE html>
<html>
  <head>  
    <title>FINALPROJECT.COM</title>
     
    
      	<link href="css/one-page-wonder.min.css" rel="stylesheet">

	    <%= csrf_meta_tags %>
	    <%= csp_meta_tag %>
	    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
	    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
		<link rel="stylesheet" type="text/css" href="css/util.css">
		<link rel="stylesheet" type="text/css" href="css/cambio_perfil.css">
  </head>

  <body >
   <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#">Proyecto Final</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span> 
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
           <li class="nav-item">
             <a class="nav-link" href="/contenido/listar_solicitud">Solicitudes de ejercicios</a>
           </li>
           <li class="nav-item">
            <a class="nav-link" href="/contenido/cambio_perfil">Cambio Perfil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/portada/registro">Registrate</a>
          </li>
           <li class="nav-item" style="">
              <a class="nav-link">|</a>  
           </li>
          <li class="nav-item" style="">
            <a class="nav-link" href="/portada/login">Iniciar Sesion</a>          
          </li>
        </ul>
      </div>
    </div>
  </nav>

  
<body id="body_cambio_perfil">
	<br>
	<br>
	<br>
	<h2>Bienvenido a la opción de solicitud de cambio de perfil</h2>
	<form id="form_cambio_perfil">
	  <div class="form-group row">
	    <label for="inputEmail3" class="col-sm-2 col-form-label">Cuéntanos un poco más sobre tu experiencia</label>
	    <div class="col-sm-10">
	      <input type="email" class="form-control" id="inputEmail3">
	    </div>
	  </div>
	  <div class="form-group row">
	    <label for="exampleFormControlFile1" class="col-sm-2 col-form-label">Carga tu constancia de estudios</label>
	    <div class="col-sm-10">
	       <input type="file" class="form-control-file" id="exampleFormControlFile1">
	    </div>
	  </div>
	  <div class="form-group row">
	    <label for="inputPassword3" class="col-sm-2 col-form-label">Password</label>
	    <div class="col-sm-10">
	      <input type="password" class="form-control" id="inputPassword3">
	    </div>
	  </div>
	  <fieldset class="form-group">
	    <div class="row">
	      <legend class="col-form-label col-sm-2 pt-0">Radios</legend>
	      <div class="col-sm-10">
	        <div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
			  <label class="form-check-label" for="inlineCheckbox1">Algebra</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
			  <label class="form-check-label" for="inlineCheckbox2">Aritmética</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option2">
			  <label class="form-check-label" for="inlineCheckbox3">Física</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox4" value="option2">
			  <label class="form-check-label" for="inlineCheckbox4">Trigonometría</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox5" value="option2">
			  <label class="form-check-label" for="inlineCheckbox5">Química</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox6" value="option2">
			  <label class="form-check-label" for="inlineCheckbox6">Raz. Matemático</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox7" value="option2">
			  <label class="form-check-label" for="inlineCheckbox7">Geometría</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox8" value="option2">
			  <label class="form-check-label" for="inlineCheckbox8">Cálculo</label>
			</div>
			<div class="form-check form-check-inline">
			  <input class="form-check-input" type="checkbox" id="inlineCheckbox10" value="option2">
			  <label class="form-check-label" for="inlineCheckbox10">Estadística</label>
			</div>
	      </div>
	    </div>
	  </fieldset>
	  <div class="form-group row">
	    <div class="col-sm-10">
	      <button type="submit" class="btn btn-primary">Enviar mi solicitud</button>
	    </div>
	  </div>
	</form>
	
	
	
<!--===============================================================================================-->
	<script src="js/main.js"></script>

</body>


  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<%= yield %>
</body>
</html>


